
    .container {
        position:relative;
        width:620px;
        margin:auto;
    }

    .head {
        height:60px;
        border-bottom:1px solid #E2E2E2;
    }

    .head-top {
        padding:2px 10px;
        padding-top:8px;
    }

    .menu-icon {
        position:absolute;
        top:10px;
        right:10px;
    }

    .content {
        margin-top:20px;
    }

    .foot {
        margin-top:20px;
        text-align:center;
    }

    .foot-top {
        background:#E2E2E2;
        height:80px;
        line-height:80px;
    }

    .foot-mid {
        width:100%;
        position:absolute;
        left:0px;
        top:60px;
        background:#ebebeb;
        height:0px;
        filter: alpha(opacity=0);
        opacity: 0;
        -webkit-transition: all .5s ease;
        -moz-transition: all .5s ease;
        transition: all .5s ease;
        overflow:hidden;
        z-index:10;
        text-align:left;
    }

    .nav-display {
        filter: alpha(opacity=100);
        opacity: 1;
        height:auto !important;
    }

    .foot-mid ul#nav-mobile li a {
        display:block;
        width:100%;
        border-bottom:1px solid #001724;
    }

    .foot-mid .nav-main {
        font-size:30px;
        padding:10px;
    }

    .foot-mid .nav-subnav a {
        font-size:24px;
        padding:10px;
        padding-left:20px;
    }

    .foot-bottom {
        margin:0px 8px;
    }

    /* Control/Content layout and styling */
    .tablet-fluidgrid-cell-2 {
        width:50% !important;
    }

    .tablet-fluidgrid-cell-4 {
        width:100% !important;
    }

    .box-property-list h1 {
    }

    .box-property-list .box-property-icons {
        padding:0px;
        padding-top:10px;
        margin-bottom:0px !important;
    }

    .box-staff-card .button {
        float:left;
        display:inline-block;
        width:31.25%;
        clear:none;
        margin-right:10px;
    }

    /* general useful styles */
    .hidden-tablet {
        display:none;
    }

    /* Print styles */
    @media print {

        .head, .head-top {
            background:transparent;
        }

        .followus, .head-bottom, .logo, .trail, .menu-icon, .imagelightbox-thumbs, .box-property-icons, .foot, .vcard, .noprint {
            display:none;
        }

        .logo-print {
            display:block;
        }
    }

